#main_visual { position: relative; height: 100vh; }
#main_visual .mv_slick { height: 100%; }
#main_visual .mv_slick .slick-list,
#main_visual .mv_slick .slick-track,
#main_visual .mv_slick .slick-slide,
#main_visual .mv_slick .slick-slide > div,
#main_visual .mv_slick .cont
{ height: 100%; }

#main_visual .mv_slick .cont { position: relative;}
#main_visual .mv_slick .cont .short_bar {margin: 35px auto; display: block; width: 55px; height: 1px; background-color: #fff; position: relative;}
#main_visual .mv_slick .cont .bg { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }
#main_visual .mv_slick .cont .bg::before{ content:''; position:absolute; top:0; left:0; width:100%; height:100%; background:rgba(0,0,0,.5);}
#main_visual .mv_slick .cont1 .bg { background: url(/image/main/visual_img1.jpg) no-repeat center/cover;}
#main_visual .mv_slick .cont2 .bg { background: url(/image/main/visual_img2.jpg) no-repeat center/cover; }
#main_visual .mv_slick .cont3 .bg { background: url(/image/main/visual_img3.jpg) no-repeat center/cover; }

#main_visual .mv_slick .slick-current .bg { animation: mv_bg forwards linear 3s; }
@keyframes mv_bg { 
    0% { transform: scale(1.1); }
    100% { transform: scale(1); }
}

#main_visual .mv_slick .slick-dots { z-index: 3; position: absolute; left: 50%; transform: translateX(-50%); bottom: 20px; display: flex; flex-wrap: nowrap; justify-content: center; }
#main_visual .mv_slick .slick-dots li { margin: 0 10px; width: 12px; height: 12px; border-radius: 100%; background-color: transparent; border:1px solid #fff;  cursor: pointer; }
#main_visual .mv_slick .slick-dots li button { display: none; }
#main_visual .mv_slick .slick-dots li.slick-active { background-color: #fff; }

#main_visual .mv_slick .contwrap { z-index: 2; position: relative; height: 100%; }
#main_visual .mv_slick .contwrap .textbox { position: absolute; top: 55%; left: 50%; transform: translate(-50%,-50%); text-align: center; }
#main_visual .mv_slick .contwrap .textbox .text1 { font-size: 60px; color: #fff; line-height: 1.37; letter-spacing: -0.025em; white-space: nowrap; font-weight: 400; }
#main_visual .mv_slick .contwrap .textbox .text1 br {display: none;}
#main_visual .mv_slick .contwrap .textbox .text1 .point1 {color: #8bc21f; font-weight: 800;}
#main_visual .mv_slick .contwrap .textbox .text1 .point2 {color: #00abd9; font-weight: 800;}
#main_visual .mv_slick .contwrap .textbox .text1 b { font-weight: 800;}
#main_visual .mv_slick .contwrap .textbox .text2 { font-size: 36px; color: #fff; line-height: 1.37; letter-spacing: -0.025em; white-space: nowrap; font-weight: 400; }
#main_visual .mv_slick .contwrap .textbox .text2 b {  font-size: 40px; font-weight: 700; display: block;}

@media (max-width: 1660px) {
  #main_visual { height: calc(500px + 25vw); }
}
@media (max-width: 1279px) {
  #main_visual { height: calc(450px + 22vw); }
}
@media (max-width: 767px) {
  #main_visual { height: calc(400px + 17vw); }

}
@media (max-width: 460px) {
  #main_visual .mv_slick .cont .short_bar {margin: 20px auto;}
  #main_visual .mv_slick .cont1 .bg {background-position: center;}
  #main_visual { height: 70vh; }
  #main_visual .mv_slick .contwrap .textbox .text1 br {display: block;}
}

#main_business {padding: 75px 0;}
#main_business h3 {font-size: 40px; text-align: center; font-weight: 700; margin-bottom: 40px;}
#main_business .business_slide{position:relative;width:1300px;margin:0 auto;}
#main_business .business_slide .slick-list{margin:0 -8px;}
#main_business .business_slide .slick-slide{padding:0 8px;box-sizing:border-box;}
#main_business .business_item{background:#f3f4f6;height:420px;text-align:center;padding:70px 20px 50px;box-sizing:border-box;}
#main_business .business_item .thumb{width:165px;height:165px;margin:0 auto 45px;border-radius:50%;overflow:hidden;}
#main_business .business_item .thumb img{width:100%;height:100%;object-fit:cover;display:block;}
#main_business .business_item h3{font-size:20px;font-weight:700;color:#243649;line-height:1.4;margin-bottom:35px;}
#main_business .business_item a{display:inline-block;font-size:18px;color:#000000;text-decoration:none;position:relative;padding-bottom:8px;}
#main_business .business_item a:after{content:'';position:absolute;left:0;bottom:0;width:100%;height:1px;background:#000000;}
#main_business .business_slide .slick-arrow{position:absolute;top:50%;width:55px;height:55px;font-size:0;border:0;background:none;cursor:pointer;transform:translateY(-50%);z-index:10;}
#main_business .business_slide .slick-prev{left:-70px;}
#main_business .business_slide .slick-next{right:-70px;}
#main_business .business_slide .slick-prev:before{content:'';display:block;width:18px;height:18px;border-left:2px solid #111;border-bottom:2px solid #111;transform:rotate(45deg);margin:auto;}
#main_business .business_slide .slick-next:before{content:'';display:block;width:18px;height:18px;border-right:2px solid #111;border-bottom:2px solid #111;transform:rotate(-45deg);margin:auto;}

@media (max-width:1300px){
#main_business .business_slide{width:100%;padding:0 50px;box-sizing:border-box;}
#main_business .business_slide .slick-prev{left:5px;}
#main_business .business_slide .slick-next{right:5px;}
}

@media (max-width:1024px){
#main_business .business_item{height:380px;padding:55px 20px;}
#main_business .business_item .thumb{width:145px;height:145px;margin-bottom:35px;}
}

@media (max-width:768px){
#main_business .business_item{height:340px;padding:45px 20px;}
#main_business .business_item .thumb{width:130px;height:130px;margin-bottom:30px;}
#main_business .business_item h3{font-size:18px;}
#main_business .business_item a{font-size:16px;}
}



#main_banner{width:1300px;margin:0 auto; margin-bottom: 50px; position:relative;}
#main_banner ul{margin:0;padding:0;list-style:none;}
#main_banner ul .slick-list{margin:0 -12px;}
#main_banner ul .slick-slide{padding:0 12px;box-sizing:border-box;}
#main_banner ul li{display:block;}
#main_banner ul li a{display:flex;align-items:center;justify-content:center;width:100%;height:112px;border:1px solid #d9d9d9;background:#fff;transition:.3s;box-sizing:border-box;}
#main_banner ul li a:hover{border-color:#1d63d8;}
#main_banner ul li img{display:block;width:auto;height:auto;max-width:100%;max-height:100px;}
#main_banner .slick-arrow{position:absolute;top:50%;width:46px;height:46px;border:0;background:none;font-size:0;cursor:pointer;transform:translateY(-50%);z-index:20;}
#main_banner .slick-prev{left:-65px;}
#main_banner .slick-next{right:-65px;}
#main_banner .slick-prev:before{content:"";display:block;width:18px;height:18px;margin:auto;border-left:2px solid #bcbcbc;border-bottom:2px solid #bcbcbc;transform:rotate(45deg);}
#main_banner .slick-next:before{content:"";display:block;width:18px;height:18px;margin:auto;border-right:2px solid #bcbcbc;border-bottom:2px solid #bcbcbc;transform:rotate(-45deg);}

@media(max-width:1300px){
#main_banner{width:100%;padding:0 50px;box-sizing:border-box;}
#main_banner .slick-prev{left:0;}
#main_banner .slick-next{right:0;}
}

@media(max-width:768px){
#main_banner ul .slick-list{margin:0 -6px;}
#main_banner ul .slick-slide{padding:0 6px;}
#main_banner ul li a{height:90px;}
#main_banner ul li img{max-height:38px;}
}


#main_introduce{padding:140px 0;background:url(/image/main/main_introduce_bg.jpg) no-repeat center/cover;background-attachment:fixed;}
#main_introduce .text p {font-size: 38px; color: #fff; text-align: center;}
#main_introduce .text b {font-size: 38px; font-weight: 700;}
#main_introduce .text a {display: block; max-width: 220px; width: 100%; border-radius: 15px; border: 1px solid #fff; color: #fff; text-align: center; padding: 14px; margin: 0 auto; margin-top: 30px;}



@media(max-width:768px){
  #main_introduce .text b{display: block;}

}
/* main_board */
#main_board { position: relative; overflow: hidden; padding: 80px 0; }
#main_board .contents { display: flex; flex-wrap: nowrap; }
#main_board .contents .left { width: 57%; padding-right: 60px; }
#main_board .contents .right { width: 43%; }

#main_board .contactbox { padding: 35px; background-color: #f1f1f1; }
#main_board .contactbox dl { display: flex; flex-wrap: nowrap; align-items: center; justify-content: center; font-weight: 700; font-size: 38px; color: #114da1; }
#main_board .contactbox dl * { font-weight: inherit; font-size: inherit; color: inherit; }
#main_board .contactbox dl dt { min-width: max-content; margin-right: 20px; }
#main_board .contactbox dl dt img { width: 60px; }
#main_board .contactbox dl dd { white-space: nowrap; }
#main_board .contactbox .textbox { text-align: center; margin-top: 20px; }
#main_board .contactbox .textbox .text1 { margin-top: 20px; font-weight: 500; font-family: 18px; color: #242424; line-height: 1.2; }
#main_board .contactbox .textbox .text2 { margin-top: 15px; font-size: 16px; color: #626262; line-height: 1.56; }
#main_board .contactbox .textbox .text2 span { color: #e81919; }
#main_board .contactbox .morebtn { margin-top: 25px; display: flex; flex-wrap: nowrap; justify-content: space-between; }
#main_board .contactbox .morebtn a { display: inline-block; width: 48%; padding: 15px 10px; font-weight: 600; font-family: 18px; color: #fff; transition: background-color 0.3s; }
#main_board .contactbox .morebtn a:first-of-type { background-color: #114da1; }
#main_board .contactbox .morebtn a:last-of-type { background-color: #454140; }
#main_board .contactbox .morebtn a:first-of-type:hover { background-color: #333; }
#main_board .contactbox .morebtn a:last-of-type:hover { background-color: #000; }

@media (max-width: 1535px) {
    #main_board .contents .left { padding-right: calc(40px + 1.3vw); }

    #main_board .contactbox { padding: 30px; }
    #main_board .contactbox dl dt { margin-right: 15px; }
    #main_board .contactbox dl dt img { width: calc(30px + 1.7vw); }
    #main_board .contactbox .textbox { margin-top: 17px; }
    #main_board .contactbox .textbox .text1 { margin-top: 17px; }
    #main_board .contactbox .textbox .text2 { margin-top: 13px; }
    #main_board .contactbox .morebtn { margin-top: 20px; }
    #main_board .contactbox .morebtn a { padding: 13px 10px; }
}
@media (max-width: 1279px) {
    #main_board .contents .left { padding-right: calc(30px + 1vw); }

    #main_board .contactbox { padding: 20px; }
    #main_board .contactbox dl dt { margin-right: 10px; }
    #main_board .contactbox dl dt img { width: 45px; }
    #main_board .contactbox .textbox { margin-top: 15px; }
    #main_board .contactbox .textbox .text1 { margin-top: 15px; }
    #main_board .contactbox .textbox .text2 { margin-top: 10px; }
    #main_board .contactbox .morebtn { margin-top: 15px; }
    #main_board .contactbox .morebtn a { padding: 10px; }
}
@media (max-width: 1023px) {
    #main_board .contents { display: block; }
    #main_board .contents .left { padding-right: initial; width: 100%; }
    #main_board .contents .right { width: 100%; margin-top: 25px; }

    #main_board .contactbox { padding: 20px 10px; }
    #main_board .contactbox dl dt { margin-right: 10px; }
    #main_board .contactbox dl dt img { width: 36px; }
    #main_board .contactbox .textbox { margin-top: 10px; }
    #main_board .contactbox .textbox .text1 { margin-top: 10px; }
    #main_board .contactbox .morebtn { margin-top: 10px; }
    #main_board .contactbox .morebtn a { padding: 7px; }
}